» Ubuntu » Balíky

Error

two or more packages specified (agda-mode lucid)